/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.icon-n span {
    display: none !important;
}

.padding-top50{
	padding-top:50px;
}
.padding-top20{
	padding-top:20px;
}
i.menu_icon.fa-home.fa {
    background: #ff9000;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
}

.enqery a {
    background: #ff9000;
    color: #fff;
    border-radius: 50px;
    padding: 9px 25px 9px 25px;
    font-weight: 600;
}
h4.icon-title {
    color: #fff;
    font-weight: 600;
}
.enqery a:hover {
   background-color:#2e3092;
    color: #fff;
   
}
.slider-text p {
    margin-bottom: 23px;
}
.about-btn a {
    background: #2e3092;
    color: #fff;
    padding: 6px 10px 6px 10px;
    border-radius: 4px;
    font-weight: 600;
}

.about-btn a:hover {
    background: #ff9000;
    color: #fff;
    
}
.interior-img {
    border-radius: 10px;
    margin-top: 25px;
}
.home-form h2 {
    background: #2e3092;
    color: #fff;
    font-size: 21px;
    text-transform: capitalize;
    padding: 6px;
    text-align: center;
}
.home-form {
    background: #fff;
    padding: 20px;
    margin-top: -30px;
}
.about-btn {
    margin-top: 20px;
}

.text-center{
	text-align:center;
}

.about-us {
    padding: 28px 41px 1px 85px;
}
.camp-hi-content {
    position: relative;
    bottom: 9px;
    left: 0;
    z-index: 2;
    right: 0;
    top: -48px;
}

.single-camp-hi {
    overflow: hidden;
    border-radius: 10px;
}

.camp-hi-content a {
    color: #fff;
}
.camp-hi-content a:hover {
    color: #2e3192;
}
.camp-hi-content p {
    color: #ffffff;
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    background: #ff9000;
    border-radius: 0px 0px 10px 10px;
    line-height: 40px;
}

.box-gap .vc_column-inner {
    padding-right: 0;
    padding-left: 0;
}

.box-gap img {
    width:100%;
}

.text-white{
	color:#fff;
}

.why-us {
    text-align: center;
}

.why-us p {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.header-icon li {
    display: inline;
    padding-right: 22px;
}

.header-icon a, .top-right-link a {
    color: #fff;
    font-size: 16px;
	font-family:'Montserrat', sans-serif;
    font-weight: 400;
}

.header-icon i {
    color: #ff9000;
    line-height: 34px;
    text-align: center;
    border-radius: 50px;
    font-size: 17px;
    margin-left: 15px;
    margin-right: 5px;
}

.header_top.clearfix {
    height: 38px;
    padding: 1px 15px 1px 35px;
}
.client {
    background: #fff;
    border-radius: 15px;
    box-shadow: rgb(50 50 93 / 25%) 0px 6px 12px -2px, rgb(0 0 0 / 30%) 0px 3px 7px -3px;
    padding: 30px 20px 30px 20px;
    text-align: center;
}

.client h1 {
    font-size: 18px;
    color: #000;
    padding: 20px 0px 0px 0px;
}


.client-arrow i {
    float: right;
    color: #e0e5e5;
    font-size: 35px;
    margin-top: -46px;
}

.client li {
    list-style: none;
    color: #ffbf36;
    padding-top: 10px;
}

.contact-form {
    padding: 36px 30px 10px 100px;
}

.banner-top {
    margin-top: 90px;
    margin-bottom: 70px !important;
}

.slider-text h1 {
    font-size: 48px;
    font-weight: 600;
    color: #fff;
}

.slider-text a {
  background: #ff9000;
    padding: 14px 36px 14px 36px;
    color: #fff;
    border-radius: 50px;
}

.slider-text a:hover {
  background: #2e3092;
	color:#fff;
   
}
.services-inner {
    border: 1px solid #ccc;
    border-radius: 4px;
}
.content-t {
    padding: 16px 15px 30px 15px;
}

.content-t h4 {
    font-size: 22px;
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
}
.content-t img {
    float: inline-end;
}
.contact-form h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    font-weight: 700;
}

.bor-bs {
    padding: 12px 0px 5px 1px;
    margin-bottom: 20px;
    background: #190b08;
}
.icon-box-icons {
    float: left;
    padding-right: 15px;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.content-t a {
    background: #2e3092;
    color: #fff;
    border-radius: 50px;
    padding: 5px 15px 5px 15px;
}
.content-t p {
    margin-bottom: 10px;
}

a.slide-btn {
    background: #2e3092;
    color: #fff;
    border-radius: 4px;
    padding: 10px 25px 10px 25px;
}

.coll-d {
    margin-bottom: 18px;
}

.bor-bs .icon-box-title {
    padding-left: 0;
}
.footer_top a:not(.qbutton) {
    font-size: 15px;
    line-height: 30px;
    font-weight: 500;
    font-style: normal;
}

img.down {
    display: none;
}

.footer-info h4 {
    color: #fff;
	font-weight:18px;
    margin-top: 13px;
}

.imgae-c img {
    width: 100%;
	margin-top:-12px;
}

.services-inner li {
    list-style: circle;
    margin-left: 20px;
}
.about-page h3 {
    padding-top: 45px;
    font-size: 20px;
    color: #4246c2;
    font-weight: bold;
    letter-spacing: 2px;
}
.about-page h4 {
    font-size: 50px;
    font-weight: bold;
    color: #000;
    padding-top: 10px;
    line-height: 60px;

}
.about-page span {
    color: #ff9000;
}
.about-page p {
    padding-top: 10px;
    text-align: justify;
    color: #6a6a6a;
}
.about-page-img {
    margin-top: 45px;
}
.about-page2 {
    padding-top: 45px;
}
.about-page2 p {
    padding-top: 10px;
    text-align: justify;
    color: #6a6a6a;
}

.product-text h2 {
    font-size: 50px;
    font-weight: bold;
    color: #000;
    padding-top: 35px;
    line-height: 60px;
    text-transform: math-auto;
    font-family: 'Quattrocento', sans-serif;
}
.product-text span {
    color: #ff9000;
}
.product-text p {
    padding-top: 10px;
    text-align: justify;
}
.product {
    background: #faf8f7;
    padding: 30px;
    margin-bottom: 30px;
}
.product h2 {
    padding-bottom: 10px;
    position: relative;
    font-size: 22px;
    color: #4246c2;
    text-transform: math-auto;
    font-family: 'Quattrocento', sans-serif;
}
.line {
    height: 2px;
    background: #ff9000;
    width: 100px;
}
.category-list {
    padding-top: 10px;
}
.category-list a {
    font-weight: 500;
    border-bottom: 1px solid #ced4da;
    padding-right: 128px;
    line-height: 50px;
    color: #000;
    display: -webkit-box;
}
.category-list i {
    color: #4145c1;
    padding-right: 10px;
}
.category-list a {
    padding: 2px 0;
    font-weight: 500;
    border-bottom: 1px solid #ced4da;
}
.cta-wrapper {
    background: #C38E70;
}
.about-page-img.form-page.wpb_column.vc_column_container.vc_col-sm-4 .home-form {
    background: #ff9000;
	margin-top:-60px;
}

.cta-text h1 {
    color: #fff;
    font-size: 40px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.product-text h6 {
    text-align: center;
    text-transform: math-auto;
    font-size: 18px;
    color: #828282;
}

.contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 35px;
    padding: 30px 20px;
    position: relative;
    margin-bottom: 25px;
    background: #fff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: var(--transition);
    margin-top: 30px;
    height: auto;
}
.contact-info::before {
    content: "";
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 0px;
    background: #4346c2;
    height: 5px;
}
.contact-info-icon {
    font-size: 35px;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    position: relative;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    background: #ff9000;
}
.contact-info-icon::before {
    content: "";
    position: absolute;
    left: -10px;
    right: -10px;
    top: -10px;
    bottom: -10px;
    border: 3px solid #ff9000;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}
.contact-info h5 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 8px;
    color: #23252d;
    text-transform: math-auto;
    font-family: auto;
}
.contact-info p {
    color: #23252d;
    font-weight: 500;
    font-size: 16px;
}
.contact-touch {
    margin-top: 40px;
    padding-bottom: 20px;
}
.contact-page-form {
    padding: 25px;
}
.contact-page-form h3 {
    text-transform: math-auto;
    font-size: 30px;
    color: #ff9000;
}
.contact-page-form h2 {
    font-size: 16px;
    text-transform: math-auto;
    color: #535353;
    padding-bottom: 12px;
    padding-top: 5px;
}

button.wp-block-search__button {
    padding: 11px;
    background: #2e3092;
    border: 1px solid #000000;
    color: #fff;
}

input#wp-block-search__input-1 {
    padding: 10px;
}

.h5, body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title, h5 {
    font-size: 25px;
    line-height: 1.571428571428571em;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 700;
    color: #000;
}
.header_bottom {
    padding: 1px 22px 0px 0px;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}
.filtr-search {
    border: 5px solid #ccc !important;
    padding: 7px 30px 6px !important;
    text-transform: uppercase;
    display: none;
}

.blog_holder article .post_text h2 .date {
    color: #000;
}

.single-post .blog_single p:last-child {
    margin-bottom: 0;
    text-align: justify;
}
.h2, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title, h2 {
    font-size: 24px;
    line-height: 1.384615384615385em;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 800;
    color: #000;
}

.qodef-blog-shortcode .qodef-blog-item .qodef-e-title {
    margin: 15px 0 .1em;
}
.email-button input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #ff9000;
    color: #fff;
    margin-top: 7px;
    border: none;
}
.Clientele-logo img {
    margin-top: 30px;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.simplefilter li {
    font-weight: 400;
    background: #ff9000 !important;
    margin-bottom: 20px;
	margin-top: 30px!important;
}


#qodef-back-to-top .qodef-back-to-top-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #111;
    background-color: #f4f4f4;
    border: 0 solid #f4f4f4;
    border-radius: 4px;
    overflow: hidden;
    transition: color .2s 
ease-out, background-color .2s 
ease-out, border-color .2s 
ease-out;
    display: none;
}

h2.elementor-image-box-title {
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 29px;
    font-family: 'Montserrat';
}
.elementor-image-box-content {
    margin-top: 20px;
}

.coll-d .vc_col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
p.elementor-image-box-description {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}

.mission h4 {
    padding-top: 35px;
    font-size: 30px;
    font-weight: bold;
    color: #000;
}
.mission p {
    padding-top: 10px;
    text-align: justify;
	color: #6a6a6a;
}

.product-text h3 {
    color: #000;
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 700;
}

.padding-top30 {
    padding-top: 25px;
}


@media only screen and (max-width: 600px) {
.header_top.clearfix {
    height: auto;
    padding: 0px 0px 1px 0px;
}  
.header-icon li {
    display: inline;
    padding-right: 0px;
}	
.header-icon li {
    display: inline;
    padding-right: 0px;
}
.coll-d .vc_col-md-3 {
    padding-left: 0;
    padding-right: 0;
    float: left;
    margin-left: 12px;
}
.banner-top {
    margin-top: 40px;
    margin-bottom: 70px !important;
}
.slider-text h1 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}	
.about-us {
    padding: 0px 15px 1px 15px;
}
.content-t h4 {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
}
.icon-box-content {
    margin-bottom: 15px;
}	
.footer_top {
    padding: 21px 0 45px;
}
i.qode_icon_font_awesome.fa.fa-bars
 {
        color: #1d1815;
        font-size: 22px;
        border: solid 2px #0072b0;
        padding: 8px;
        border-radius: 4px;
    }
.header_bottom {
    padding: 0px 1px 0px 20px;
    background-color: #fff;
    -webkit-transition: all .2s 
ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s 
ease 0s;
}
    .logo_wrapper {
        height: 100px !important;
        left: 60%;
    }
.slider-text p {
    font-size: 15px;
    line-height: 26px;
	
	}	
.home-form h2 {
    background: #2e3092;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    padding: 6px;
    text-align: center;
}
.icon-box-icons {
    float: none;
    padding-right: 15px;
}
h4.icon-title {
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
}
.padding-top50 {
    padding-top: 25px;
}	
.product-text h3 {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    margin-top: 18px;
}	
.home-form {
    background: #fff;
    padding: 20px;
    margin-top: 30px!important;
    width: 100%;
    margin-left: -21px;
}
.single-camp-hi img {
    width: 100% !important;
}	
}



.home-forms h3 {
    color: #000;
    margin-bottom: 17px;
    text-transform: capitalize;
    font-size: 26px;
    font-weight: 700;
}